#leadForm {
	width: 100%;
	height: 400px;
}

#leadForm .panels {
	display: table-cell;
	float: left;
	width: 550px;
	left: 350px;
}

#leadForm .panels .panel {
	width: 545px;
}

#leadForm P .btn-group.sixway .btn {
	width: 16.7%;
}

#leadForm P .btn-group.threeway .btn {
	width: 33.3%;
}

#leadForm H3 {
	text-indent: 0;
	background: none;
	width: auto;
	margin: 0;
	padding: 0;
	color: #0164eb;
	font-size: 24px;
}

#leadForm .thumbnail {
	float: left;
	width: 320px;
	height: 350px;
	background: url('../img/free-quote_2.png') top left no-repeat;
	display: block;
	margin-top: 10px;
}

/*#leadForm .panels .panelWrapper {
	display: table-cell;
	float: left;
	width: 550px;
}*/

#leadForm .half-left {
	float: left;
	width: 49%;
	display: table-cell;
}

#leadForm .half-right {
	float: right;
	width: 49%;
	display: table-cell;
}

#leadForm P TEXTAREA {
	height: 106px;
}

#leadForm .panel:first-child .btn-submit {
	position: relative;
	bottom: auto;
	width: 100%;
	top: 10px;
	
}

#leadForm input[type=text][name=suburb] {
	width: 51%;
	float: left;
}

#leadForm p input[type=text][name=state]{
	width: 23%;
	margin-left: 8px;
	float: left;
}

#leadForm p input[type=text][name=postcode] {
	width: 23%;
	margin-left: 8px;
	float: left;
}

#leadForm P.submit {
	position: relative;
	bottom: auto;
	left: 0;
	right: auto;
	top: 5px;
}

#leadForm .panel:last-child .btn-submit {
	background: url('../img/button3.png') top right no-repeat;
	width: 270px !important;
	height: 34px;
	top: 4px;
right: 0;
	border: none;
	border-radius: 0px;
}

#leadForm p.error {
	margin-bottom: 30px;
}

#leadForm input[type=text]{
	z-index: 100;
}
/* Mobiles in Potrait mode */
@media only screen
and (max-width : 320px) {
#leadForm .panels {
	left: 0px;
	
}
#leadForm .thumbnail {
	display: none;
	
}

}
 
/* Mobiles in landscape mode */
@media only screen
and (min-width : 321px)
and (max-width : 780px) {

#leadForm .panels {
	
	left: 0px;
}
#leadForm .thumbnail {
	display: none;
}
   
}
 
 @media screen and (min-width: 0px) and (max-width: 600px) {
  #my-content1 { display: block; } 
  #my-content { display: none; } 
}

@media screen and (min-width: 600px) and (max-width: 1500px) {
  #my-content1 { display: none; } 
  #my-content { display: block; }  
}
